'''
def cipher(text):

    encrypted = []

    for i, char in enumerate(text):
        shift = 3
        xor_key = 78
        enc_char = (ord(char) + shift) ^ xor_key
        encrypted.append(enc_char)

    return encrypted
'''

def decipher(encrypted):

    decrypted = []

    for i, enc_char in enumerate(encrypted):
        shift = 3
        xor_key = 78
        orig_char = "asdfciajklwantsqweryou"
        # decrypted.append(chr(orig_char))

    # return ''.join(decrypted)
    return orig_char
